<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>
	<ul>
		<li><a href="./index.html">Home Page</a></li>
		<li><a href="./form.html">Forms</a></li>
		<li><a href="../activity/contact.html">Contacts</a></li>
	</ul>
	<!-- div is a container of text and other elements or even other divs. It represents a division in our page. The difference between span and a div is that a div is displayed as a block element. -->

	<!-- id attribute allows us to add a unique identifier to a unique element in a page. id allows us to design a particular element or even add JS features to that element. Values of attribute is user defined -->

	<!-- Semantic Div, a semantic div is a div which uniquely identified with an id that clearly defines the content and the purpose of the div -->


	<div id="mainContent">
		<h3>HTML Entities</h3>
			<p>
				<em>There are reserved characters 
					in HTML. (e.g. &lt; &gt;)</em>
			</p>
			<p>
				HTML Entities start with an ampersand (&) and ends with a semicolon (;).
			</p>
			<!--  -->
			<table border="1">
			<!--  -->

			<thead>
				<!-- tr table row, allows us to properly contain our th or tds in a row. -->
				<tr>
				<!-- th means table header it allows us to add cells which will be our headers. Texts in th are bolder. -->
				<th colspan="2">Entity</th>
				<th>Description</th>
				</tr>
				
				<tbody>
					<!-- td means table table data. It allows us to add cells with our actual table data. Text here are not bolder. -->
					<tr>
						<td>&lt;</td>
						<td>lt</td>
						<td>Less Than</td>
					</tr>
					<tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>Less Than</td>
					</tr>
					<tr>
						<td>&#8369;</td>
						<td>#8369</td>
						<td>Peso Sign</td>
					</tr>
					<tr>
						<td>&quot;</td>
						<td>quot</td>
						<td>Double Quotation Mark</td>
					</tr>
					<tr>
						<td>&apos;</td>
						<td>apos</td>
						<td>Apostrophe (Single Quotation Mark)</td>	
					</tr>
					<tr>
						<td>&ntilde;</td>
						<td>ntilde</td>
						<td>Lower Tilde</td>
					</tr>
					<tr>
						<td>&Ntilde;</td>
						<td>Ntilde</td>
						<td>Upper Tilde</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">These are some common HTML Entities. There are many more to be learned.</th>
						</tr>
					</tfoot>
				</tbody>
			</thead>
			</table>
			<br>

			<h3>My Product List</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Name</th>
						<th>Price</th>
						<th>Description</th>
						
					</tr>
				
					<tbody>
						<tr>
							<td>PS5</td>
							<td>&#8369; 43,000</td>
							<td>Gaming Console</td>
						</tr>
						<tr>
							<td>Iphone 13</td>
							<td>&#8369; 50,000</td>
							<td>Latest IOS Phone</td>
						</tr>
						<tr>
							<td>LG TV</td>
							<td>&#8369; 51,000</td>
							<td>43" Smart TV</td>
						</tr>
						<tr>
							<td>Axie</td>
							<td>&#8369; 30,000</td>
							<td>NFT</td>
						</tr>
						<tr>
							<td>Mercedez Benz</td>
							<td>&#8369; 4,000,000</td>
							<td>Luxury Car</td>
						</tr>
					</tbody>
				</thead>

			</table>

	</div>
	
</body>
</html>